## gap-nq 2.5.4

=== debian/changelog ===
gap-nq (2.5.4-2) unstable; urgency=medium

  * Source-only upload

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Thu, 26 Nov 2020 05:50:06 +0100

gap-nq (2.5.4-1) unstable; urgency=low

  [ Joachim Zobel ]
  * Initial Release (Closes: #969654).
  * Created with gap2deb
  * Patch makefile.am removes unused libraries and fixes distclean
  * Added option to dh_auto_configure in debian rules
  * Modified clean target in debian/rules
  * Patch doc-makefile adapted to use makedoc.g with relativePath 
  * Renamed nq binary to anu-nq and adapted docs with patch doc-cli

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Thu, 26 Nov 2020 05:50:06 +0100
