=== debian/control ===
Source: gap-nq
Section: math
Priority: optional
Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
Build-Depends: debhelper-compat (= 12), gap (>= 4r7), ronn(>= 0.8), libgmp-dev,
 texlive-fonts-recommended, texlive-latex-extra,
 gap-doc, gap-autodoc, gap-polycyclic(>=2.11), gap-alnuth
Standards-Version: 4.5.0
Homepage: http://www.gap-system.org/Packages/nq.html

Package: gap-nq
Provides: gap-pkg-nq
Depends: ${misc:Depends}, ${shlibs:Depends}, gap-polycyclic, gap-alnuth
Recommends: gap (>= 4r9)
Architecture: any
Description: GAP nq - Nilpotent Quotients of Finitely Presented Groups
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package provides access to the ANU nilpotent quotient program for
 computing nilpotent factor groups of finitely presented groups.
