## gap-nq 2.5.8

=== debian/changelog ===
gap-nq (2.5.8-1) unstable; urgency=medium

  * Fixed missing font 
  * New upstream release
  * Moved watch to version 4
  * Removed patch makefile.am

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 19 Jun 2022 12:28:00 +0200
