## gap-nq 2.5.9

=== debian/changelog ===
gap-nq (2.5.9-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 07 Nov 2022 12:36:56 +0100
