=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	make -C doc install DESTDIR=../debian/gap-nq
 
 override_dh_installdocs:
-	dh_installdocs README
+	dh_installdocs README.md
 
 override_dh_installchangelogs:
 	dh_installchangelogs  CHANGES
