## gap-nq 2.5.10

=== debian/changelog ===
gap-nq (2.5.10-1) unstable; urgency=medium

  * New upstream release
  * Moved tests to autopkgtest
  * Bumped standards version and compat

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 11 Jun 2023 12:32:36 +0200
