=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 doc: debian/gaproot/pkg
 	make -C doc && touch doc
 
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter check,$(DEB_BUILD_OPTIONS)))
 execute_after_dh_auto_test: debian/gaproot/pkg
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
@@ -24,7 +24,7 @@
 execute_after_dh_auto_build: doc;
 
 override_dh_install:
-	dh_install *.g examples gap usr/share/gap/pkg/nq
+	dh_install *.g examples gap tst usr/share/gap/pkg/nq
 	make -C doc install DESTDIR=../debian/gap-nq
 
 override_dh_installdocs:
