## gap-nq 2.5.11

=== debian/changelog ===
gap-nq (2.5.11-2) unstable; urgency=medium

  * Changed build to rootless and removed obsolete ownership from install calls
   (Closes: #1089333)
  * Replaced fake gaproot with usage of SetPackagePath 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Sun, 08 Dec 2024 08:41:56 +0100

gap-nq (2.5.11-1) unstable; urgency=medium

  * Improved test error detection
  * New upstream release 

 -- Joachim Zobel <jz-2017@heute-morgen.de>  Mon, 15 Jan 2024 19:59:54 +0100
