=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: math
 Priority: optional
 Maintainer: Joachim Zobel <jz-2017@heute-morgen.de>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r7), ronn(>= 0.8), libgmp-dev,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r7), ronn(>= 0.8), libgmp-dev,
  texlive-fonts-recommended, texlive-latex-extra, cm-super,
  gap-doc, gap-autodoc, gap-polycyclic(>=2.11), gap-alnuth
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: http://www.gap-system.org/Packages/nq.html
 
 Package: gap-nq
