=== debian/rules ===
--- 
+++ 
@@ -5,23 +5,18 @@
 export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
-debian/gaproot/pkg:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/nq
-
-doc: debian/gaproot/pkg
-	make -C doc && touch doc
-
 ifneq (,$(filter check,$(DEB_BUILD_OPTIONS)))
-execute_after_dh_auto_test: debian/gaproot/pkg
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+execute_after_dh_auto_test:
+	echo 'SetPackagePath("ANUPQ","$(CURDIR)"); Read("tst/testinstall.g");' \
+		| gap -q | tee debian/gap.tst        
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- --program-prefix=anu- --with-gaproot=/usr/share/gap
 
-execute_after_dh_auto_build: doc;
+execute_after_dh_auto_build:
+	make -C doc
 
 override_dh_install:
 	dh_install *.g examples gap tst usr/share/gap/pkg/nq
