=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?([\.\d]+)\.tar\.gz/nq-$1\.tar\.gz/,\
downloadurlmangle=s/archive\/refs\/tags\/v([\.\d]+)\.tar\.gz/releases\/download\/v$1\/nq-$1\.tar\.gz/ \
  https://github.com/gap-packages/nq/tags .*/v?([\.\d]+)\.tar\.gz
